Package: aspell-ga / 0.50-4-4

Metadata

Package Version Patches format
aspell-ga 0.50-4-4 unknown

The format of the patches in the package is not yet supported!